@media screen and (max-width: 767px) {

    #s04,
    #s03,
    #s02,
    #s01 {
        margin-bottom: 50px;
    }

    #s04 .box_rap,
    #s03 .box_rap,
    #s02 .box_rap01,
    #s01 .box_rap,
    .setcourse h3 {
        padding-inline: 5%;
        display: block;
        width: 100%;
    }

    #s04 .box_rap .box02,
    #s03 .box_rap .box02,
    #s02 .box_rap01 .box02,
    #s01 .box_rap .box02 {
        width: 100%;
    }

    #s04 .text01,
    #s03 .text01,
    #s02 .text01,
    #s01 .text01 {
        margin-bottom: 20px;
        font-size: 16px;
    }

    #s04 .box_rap .box02 dl,
    #s03 .box_rap .box02 dl,
    #s02 .box_rap01 .box02 dl,
    #s01 .box_rap .box02 dl {
        padding-inline: 0;
    }

    #s04 .box_rap .box02 dd,
    #s03 .box_rap .box02 dd,
    #s02 .box_rap01 .box02 dd,
    #s01 .box_rap .box02 dd {
        margin-bottom: 25px;
    }


    #s01 h2,
    #s02 h2,
    #s03 h2,
    #s04 h2 {
        padding: 10px 5%;
        font-size: 22px;
        height: auto;
        letter-spacing: normal;
        line-height: 1.8;
        font-weight: 700;
    }

    #s01 .box_rap .box01,
    #s02 .box_rap01 .box01 img,
    #s03 .box_rap .box01,
    #s04 .box_rap .box01 {
        margin-bottom: 30px;
    }

    #s01 h2 .f25 {
        font-size: 16px !important;
    }

    #s01 p.textbox {
        padding: 25px 5%;
    }



    #s02 .box_rap01 .box01 {
        width: 100%;
    }

    #s02 .box_rap01 .box02 .text02 {
        width: 100%;
    }

    #s02 .box_rap01 .box02 h3 {
        width: 100%;
    }

    #s02 .box_rap01 .box02 dt {
        height: auto;
        line-height: 1.8;
        font-size: 16px;
        font-weight: 700;
        border-left: 5px solid #1E8DFF;
    }


    .setcourse h3 {
        width: auto;
        font-size: 18px;
        border-left: 5px solid #8CC11F;
        height: 35px;
        font-weight: 600;
        line-height: 1.5;
    }

    .setcourse {
        padding-inline: 3%;
    }

    .setcourse p {
        width: 100%;
        margin-bottom: 20px;
        font-size: 16px;
    }

    .setcourse ul {
        display: grid;
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .box01 img,
    .setcourse ul img {
        max-width: 100% !important;
        height: auto;
    }

}